<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000000004694</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2003/8/5</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/00/00/46/JORFCONT000000004694.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°179 du 5 août 2003</TITRE>

<NUM>0179</NUM>
<DATE_PUBLI>2003-08-05</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414455" titretxt="LOI n° 2003-721 du 1er août 2003  pour l'initiative économique (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414732" titretxt="Décision n° 2003-477 DC du 31 juillet 2003"/>
<LIEN_TXT idtxt="JORFTEXT000000230618" titretxt="Saisine du Conseil constitutionnel en date du 22 juillet 2003 présentée par plus de soixante députés, en application de l'article 61, alinéa 2, de la Constitution, et visée dans la décision n° 2003-477 DC"/>
<LIEN_TXT idtxt="JORFTEXT000000414733" titretxt="Observations du Gouvernement sur le recours dirigé contre la loi pour l'initiative économique"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000597608" titretxt="Décret du 1er août 2003 prorogeant les effets de la déclaration d'utilité publique relative aux acquisitions nécessaires à la réalisation de la deuxième tranche de la rénovation de l'îlot « Bonnet » sur le territoire de la commune de Clichy-la-Garenne (Hauts-de-Seine)"/>
<LIEN_TXT idtxt="JORFTEXT000000597609" titretxt="Arrêté du 6 juin 2003 instaurant le régime de la police d'Etat sur le territoire de la commune de Changé (Mayenne)"/>
<LIEN_TXT idtxt="JORFTEXT000000230619" titretxt="Arrêté du 6 juin 2003 instaurant le régime de la police d'Etat sur le territoire de la commune de Saint-Berthevin (Mayenne)"/>
<LIEN_TXT idtxt="JORFTEXT000000597610" titretxt="Arrêté du 6 juin 2003 instaurant le régime de la police d'Etat sur le territoire de la commune de Bonchamp-lès-Laval (Mayenne)"/>
<LIEN_TXT idtxt="JORFTEXT000000779724" titretxt="Arrêté du 6 juin 2003 instaurant le régime de la police d'Etat sur le territoire de la commune de Périgny (Charente-Maritime)"/>
<LIEN_TXT idtxt="JORFTEXT000000230620" titretxt="Arrêté du 6 juin 2003 instaurant le régime de la police d'Etat sur le territoire de la commune de Puilboreau (Charente-Maritime)"/>
<LIEN_TXT idtxt="JORFTEXT000000779725" titretxt="Arrêté du 6 juin 2003 instaurant le régime de la police d'Etat sur le territoire de la commune de Lagord (Charente-Maritime)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000230652" titretxt="Arrêté du 25 juillet 2003 relatif au prix de la pension et du trousseau des élèves des maisons d'éducation de la Légion d'honneur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000597611" titretxt="Décret n° 2003-722 du 1er août 2003 modifiant le décret n° 47-77 du 13 janvier 1947 relatif aux attributions des chefs de poste consulaire et des chefs de mission diplomatique en matière de passeport et de visa"/>
<LIEN_TXT idtxt="JORFTEXT000000779726" titretxt="Arrêté du 1er août 2003 relatif à la fabrication centralisée des passeports par le centre de traitement des documents sécurisés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414036" titretxt="Arrêté du 21 juillet 2003 modifiant l'arrêté du 31 décembre 1993 habilitant le ministre de la défense à instituer des régies de recettes et des régies d'avances auprès de tout service ou établissement relevant de son autorité"/>
<LIEN_TXT idtxt="JORFTEXT000000597612" titretxt="Arrêté du 28 juillet 2003 autorisant au titre de l'année 2003 l'ouverture d'un concours pour le recrutement d'ouvriers professionnels des services déconcentrés du ministère de la défense au profit du commandement supérieur des forces armées aux Antilles"/>
<LIEN_TXT idtxt="JORFTEXT000000779727" titretxt="Arrêté du 28 juillet 2003 fixant au titre de l'année 2003 les conditions d'organisation du concours pour le recrutement d'ouvriers professionnels des services déconcentrés du ministère de la défense au profit du commandement supérieur des forces armées aux Antilles"/>
<LIEN_TXT idtxt="JORFTEXT000000597613" titretxt="Arrêté du 29 juillet 2003 modifiant l'arrêté du 13 août 1999 portant organisation du service du commissariat de l'air"/>
<LIEN_TXT idtxt="JORFTEXT000000597614" titretxt="Arrêté du 29 juillet 2003 modifiant l'arrêté du 13 août 1999 portant organisation des sous-directions de la direction centrale du service du commissariat de l'air"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, de l'éducation nationale et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414074" titretxt="Arrêté du 25 juillet 2003 portant abrogation de la mention complémentaire « outilleur en outils de moulage, option fraisage et option ajustage »"/>
<LIEN_TXT idtxt="JORFTEXT000000414075" titretxt="Arrêté du 25 juillet 2003 portant abrogation de la mention complémentaire « mécanicien en outils à découper et à emboutir »"/>
<LIEN_TXT idtxt="JORFTEXT000000597615" titretxt="Arrêté du 25 juillet 2003 portant abrogation de la mention complémentaire « dessinateur en construction mécanique »"/>
<TM niv="5">
<TITRE_TM>Recherche et nouvelles technologies</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000230653" titretxt="Décret n° 2003-723 du 1er août 2003 modifiant le décret n° 91-178 du 18 février 1991 relatif aux sections du Comité national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000000414076" titretxt="Arrêté du 23 juillet 2003 autorisant au titre de l'année 2003 l'ouverture d'un concours pour le recrutement d'un directeur de recherche de 2e classe à l'Institut national d'études démographiques"/>
<LIEN_TXT idtxt="JORFTEXT000000414077" titretxt="Arrêté du 1er août 2003 modifiant l'arrêté du 5 janvier 1995 portant organisation des élections pour le renouvellement des membres des sections du Comité national de la recherche scientifique"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000597616" titretxt="Décret n° 2003-724 du 1er août 2003 relatif à la cessation anticipée d'activité des ouvriers mentionnés à l'article 4 de la loi n° 93-1419 du 31 décembre 1993 relative à l'Imprimerie nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000597617" titretxt="Décret n° 2003-725 du 1er août 2003 authentifiant les résultats du recensement de la population effectué en Polynésie française en 2002"/>
<LIEN_TXT idtxt="JORFTEXT000000597618" titretxt="Décret n° 2003-726 du 1er août 2003 autorisant la privatisation de la société Hutchison Telecommunications GmbH"/>
<LIEN_TXT idtxt="JORFTEXT000000414078" titretxt="Arrêté du 28 juillet 2003 autorisant au titre de l'année 2003 l'ouverture par spécialités de concours pour le recrutement de secrétaires techniques à la Caisse des dépôts et consignations (femmes et hommes)"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414079" titretxt="Arrêté du 10 juillet 2003 modifiant l'arrêté du 11 juin 2001 portant création de cycles de formation spécialisée à l'Ecole nationale supérieure des techniques industrielles et des mines de Douai"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, du logement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000779728" titretxt="Arrêté du 17 juillet 2003 modifiant l'arrêté du 19 décembre 1958 relatif à l'aménagement des véhicules automobiles"/>
<LIEN_TXT idtxt="JORFTEXT000000597067" titretxt="Arrêté du 18 juillet 2003 autorisant la création d'un traitement automatisé comportant des informations nominatives relatives aux contrôleurs techniques agréés par le ministère de l'équipement, des transports, du logement, du tourisme et de la mer"/>
<LIEN_TXT idtxt="JORFTEXT000000414213" titretxt="Arrêté du 18 juillet 2003 fixant la date des élections pour la désignation des représentants du personnel à la commission administrative paritaire compétente à l'égard du corps interministériel des chargés d'études documentaires dont la gestion relève du ministère chargé de l'équipement"/>
<LIEN_TXT idtxt="JORFTEXT000000230654" titretxt="Arrêté du 21 juillet 2003 fixant le nombre de croix des contingents du Mérite maritime pour l'année 2004"/>
<LIEN_TXT idtxt="JORFTEXT000000779825" titretxt="Arrêté du 22 juillet 2003 modifiant l'arrêté du 12 septembre 1997 portant création de comités techniques paritaires à l'administration centrale et dans les services déconcentrés du ministère de l'équipement, des transports et du logement"/>
<LIEN_TXT idtxt="JORFTEXT000000779826" titretxt="Arrêté du 22 juillet 2003 modifiant l'arrêté du 2 janvier 2003 relatif aux concours d'accès à certaines sections de formation des écoles nationales de la marine marchande"/>
<LIEN_TXT idtxt="JORFTEXT000000230655" titretxt="Arrêté du 25 juillet 2003 autorisant au titre de l'année 2003 l'ouverture d'un examen professionnel pour l'accès au grade d'attaché(e) principal(e) d'administration de l'aviation civile, direction générale de l'aviation civile et Météo-France (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000414214" titretxt="Arrêté du 28 juillet 2003 fixant le nombre de postes offerts à l'examen professionnel pour l'accès au grade d'inspecteur principal des affaires maritimes"/>
<LIEN_TXT idtxt="JORFTEXT000000597068" titretxt="Arrêté du 28 juillet 2003 fixant au titre de l'année 2003 le nombre de postes offerts au concours professionnel de contrôleur des affaires maritimes de classe exceptionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000000779827" titretxt="Décision du 10 juillet 2003 portant renouvellement d'un agrément en qualité de contrôleur technique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000597096" titretxt="Décret n° 2003-727 du 1er août 2003 relatif à la construction des véhicules et à l'élimination des véhicules hors d'usage"/>
<LIEN_TXT idtxt="JORFTEXT000000779187" titretxt="Décret n° 2003-728 du 1er août 2003 portant création du conseil d'orientation pour la prévention des risques naturels majeurs"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé, de la famille et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000230067" titretxt="Arrêté du 8 juillet 2003 fixant au titre de l'année 2003 le nombre de postes offerts au concours réservé pour l'accès au corps des professeurs d'enseignement technique des instituts nationaux de jeunes sourds et de l'Institut national des jeunes aveugles (femmes et hommes) organisé en application de l'article 1er de la loi n° 2001-2 du 3 janvier 2001 relative à la résorption de l'emploi précaire et à la modernisation du recrutement dans la fonction publique ainsi qu'au temps de travail dans la fonction publique territoriale"/>
<LIEN_TXT idtxt="JORFTEXT000000597097" titretxt="Arrêté du 22 juillet 2003 relatif au bilan de la carte sanitaire des activités de chirurgie cardiaque"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000597098" titretxt="Arrêté du 18 juin 2003 portant fixation pour 2003 du montant des cotisations dues au titre du régime de l'assurance obligatoire des non-salariés agricoles contre les accidents du travail et les maladies professionnelles et de la part des cotisations affectées à chaque catégorie de dépenses de ce régime"/>
<LIEN_TXT idtxt="JORFTEXT000000597475" titretxt="Arrêté du 27 juin 2003 instituant une conférence des directeurs des établissements d'enseignement supérieur agricole, agroalimentaire, vétérinaire et paysager"/>
<LIEN_TXT idtxt="JORFTEXT000000597476" titretxt="Arrêté du 5 juillet 2003 portant approbation d'une délibération du Comité national de la conchyliculture"/>
<LIEN_TXT idtxt="JORFTEXT000000230279" titretxt="Arrêté du 9 juillet 2003 portant modification du Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de betteraves et chicorée industrielle)"/>
<LIEN_TXT idtxt="JORFTEXT000000597477" titretxt="Arrêté du 9 juillet 2003 portant modification du Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de lin et chanvre)"/>
<LIEN_TXT idtxt="JORFTEXT000000414215" titretxt="Arrêté du 16 juillet 2003 portant extension d'un accord interprofessionnel conclu dans le cadre du Comité national interprofessionnel de la pomme de terre relatif aux bonnes pratiques commerciales dans la filière pommes de terre de conservation"/>
<LIEN_TXT idtxt="JORFTEXT000000597478" titretxt="Arrêté du 21 juillet 2003 portant extension d'un accord interprofessionnel conclu dans le cadre de l'association interprofessionnelle des fruits et légumes frais (INTERFEL) relatif au taux de sucre pour les pêches et les nectarines"/>
<LIEN_TXT idtxt="JORFTEXT000000779188" titretxt="Arrêté du 21 juillet 2003 portant extension d'un accord interprofessionnel conclu dans le cadre de l'association interprofessionnelle des fruits et légumes frais (INTERFEL) relatif à l'interdiction du calibre C pour les pêches et les nectarines"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000230280" titretxt="Décret n° 2003-729 du 1er août 2003 portant organisation de l'inspection générale de l'administration des affaires culturelles"/>
<LIEN_TXT idtxt="JORFTEXT000000230281" titretxt="Décret n° 2003-730 du 1er août 2003 modifiant le décret n° 90-1026 du 14 novembre 1990 relatif à la Réunion des musées nationaux et à l'Ecole du Louvre"/>
<LIEN_TXT idtxt="JORFTEXT000000598255" titretxt="Décret n° 2003-731 du 1er août 2003 modifiant le décret n° 92-1338 du 22 décembre 1992 portant création de l'Etablissement public du musée du Louvre"/>
<LIEN_TXT idtxt="JORFTEXT000000230282" titretxt="Décret n° 2003-732 du 1er août 2003 modifiant le décret n° 45-2075 du 31 août 1945 portant application de l'ordonnance relative à l'organisation provisoire des musées des beaux-arts"/>
<LIEN_TXT idtxt="JORFTEXT000000414216" titretxt="Arrêté du 24 juillet 2003 modifiant l'arrêté du 3 mars 1999 érigeant le musée et domaine de Fontainebleau en service à compétence nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000230283" titretxt="Arrêté du 24 juillet 2003 modifiant l'arrêté du 3 mars 1999 érigeant les musées et domaines de Compiègne et Blérancourt en service à compétence nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique, de la réforme de l'Etat et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414600" titretxt="Arrêté du 16 juillet 2003 autorisant pour la session 2003 l'ouverture d'un concours pour le recrutement de rédacteurs territoriaux, spécialité secteur sanitaire et social  (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000414601" titretxt="Circulaire du 30 juillet 2003 relative à la mise en oeuvre des retenues sur la rémunération des agents publics de l'Etat en cas de grève"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414602" titretxt="Arrêté du 18 juillet 2003 modifiant l'arrêté du 8 juillet 2003 relatif à la liste des arbitres et juges sportifs de haut niveau"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000230284" titretxt="Arrêté du 18 juillet 2003 portant nomination (secrétariats généraux pour les affaires régionales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000779190" titretxt="Décret du 31 juillet 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000779189" titretxt="Décret du 31 juillet 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000230285" titretxt="Décret du 1er août 2003 portant titularisation (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000779191" titretxt="Décret du 1er août 2003 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000414603" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000414604" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000779193" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000414605" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000779192" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000597512" titretxt="Décret du 1er août 2003 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000778526" titretxt="Décret du 1er août 2003 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000230286" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000414606" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780759" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780760" titretxt="Décret du 1er août 2003 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780761" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780762" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000414607" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000597513" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780763" titretxt="Décret du 1er août 2003 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780795" titretxt="Décret du 1er août 2003 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000230320" titretxt="Décret du 1er août 2003 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780796" titretxt="Arrêté du 17 juillet 2003 portant désignation des auditeurs de la quatorzième session nationale d'études de l'Institut des hautes études de la sécurité intérieure pour 2002-2003"/>
<LIEN_TXT idtxt="JORFTEXT000000230321" titretxt="Arrêté du 28 juillet 2003 portant radiation (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000597515" titretxt="Arrêté du 28 juillet 2003 portant radiation (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000597516" titretxt="Arrêté du 28 juillet 2003 portant intégration et titularisation (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, du travail et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000780797" titretxt="Arrêté du 18 juillet 2003 relatif à une situation administrative (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000230322" titretxt="Arrêté du 22 juillet 2003 portant désignation du fonctionnaire de sécurité des systèmes d'information pour le secteur travail-emploi"/>
<LIEN_TXT idtxt="JORFTEXT000000230456" titretxt="Arrêté du 24 juillet 2003 portant nomination au Conseil supérieur de la prévention des risques professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000000780798" titretxt="Arrêté du 28 juillet 2003 relatif à une situation administrative (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000780799" titretxt="Arrêté du 23 juillet 2003 portant cessation de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000780800" titretxt="Arrêtés du 23 juillet 2003 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000597517" titretxt="Arrêtés du 23 juillet 2003 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000780924" titretxt="Arrêté du 25 juillet 2003 portant nomination (régisseurs d'avances et de recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000000230457" titretxt="Arrêté du 28 juillet 2003 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000229729" titretxt="Arrêté du 28 juillet 2003 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000597518" titretxt="Arrêté du 28 juillet 2003 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000229728" titretxt="Arrêté du 28 juillet 2003 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000414731" titretxt="Arrêté du 28 juillet 2003 relatif à une société civile professionnelle et à la suppression d'un office d'huissier de justice (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000597519" titretxt="Arrêté du 26 juin 2003 portant radiation (secrétaires des affaires étrangères)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229884" titretxt="Décret du 1er août 2003 portant nomination au conseil d'administration de la Société de gestion de participations aéronautiques"/>
<LIEN_TXT idtxt="JORFTEXT000000414763" titretxt="Décret du 1er août 2003 portant nomination au conseil d'administration de la Société nationale immobilière"/>
<LIEN_TXT idtxt="JORFTEXT000000414764" titretxt="Arrêté du 16 juillet 2003 modifiant l'arrêté du 16 mai 2000 portant nomination (régisseurs d'avances et de recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000000597520" titretxt="Arrêté du 18 juillet 2003 portant nomination au conseil d'administration de l'Ecole nationale supérieure d'ingénieurs de constructions aéronautiques"/>
<LIEN_TXT idtxt="JORFTEXT000000597521" titretxt="Arrêté du 18 juillet 2003 portant nomination au conseil d'administration de l'Ecole nationale supérieure de l'aéronautique et de l'espace"/>
<LIEN_TXT idtxt="JORFTEXT000000598654" titretxt="Arrêté du 18 juillet 2003  portant attribution du titre de peintre des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000229885" titretxt="Arrêté du 18 juillet 2003 portant nomination à la commission chargée d'agréer les personnes habilitées à effectuer des missions d'identification d'empreintes génétiques dans le cadre de la procédure judiciaire et de son suppléant"/>
<LIEN_TXT idtxt="JORFTEXT000000598655" titretxt="Arrêté du 21 juillet 2003 portant nomination au conseil d'administration de la société Défense conseil international"/>
<LIEN_TXT idtxt="JORFTEXT000000414765" titretxt="Arrêté du 22 juillet 2003 portant nomination au conseil d'administration de la société Défense conseil international"/>
<LIEN_TXT idtxt="JORFTEXT000000229886" titretxt="Arrêté du 22 juillet 2003 portant attribution du titre de peintre des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000229887" titretxt="Arrêté du 24 juillet 2003 portant attribution du diplôme de l'Ecole spéciale militaire de Saint-Cyr pour l'année 2003"/>
<LIEN_TXT idtxt="JORFTEXT000000414766" titretxt="Arrêté du 28 juillet 2003 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000780925" titretxt="Décision du 11 juillet 2003 portant prolongation dans les fonctions de professeur titulaire de chaire"/>
<LIEN_TXT idtxt="JORFTEXT000000780892" titretxt="Décision du 11 juillet 2003 portant attribution du brevet de qualification militaire supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000000414734" titretxt="Décision du 11 juillet 2003  portant attribution du brevet technique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229888" titretxt="Décret du 1er août 2003 portant nomination au conseil d'administration du Crédit d'équipement des petites et moyennes entreprises"/>
<LIEN_TXT idtxt="JORFTEXT000000780893" titretxt="Décret du 1er août 2003 portant nomination au conseil d'administration de la Société française de garantie des financements des petites et moyennes entreprises"/>
<LIEN_TXT idtxt="JORFTEXT000000229889" titretxt="Décret du 1er août 2003 portant nomination au conseil de surveillance de la Banque de développement des petites et moyennes entreprises"/>
<LIEN_TXT idtxt="JORFTEXT000000598656" titretxt="Décret du 1er août 2003 portant nomination à la Commission des participations et des transferts"/>
<LIEN_TXT idtxt="JORFTEXT000000414735" titretxt="Arrêté du 15 juillet 2003 portant réintégration et affectation (chambres régionales des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000229890" titretxt="Arrêté du 21 juillet 2003 portant affectation d'un conseiller commercial (expansion économique à l'étranger)"/>
<LIEN_TXT idtxt="JORFTEXT000000598657" titretxt="Arrêté du 22 juillet 2003 portant admission à la retraite (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000414736" titretxt="Arrêté du 22 juillet 2003 portant admission à la retraite (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000598374" titretxt="Arrêté du 25 juillet 2003 portant régularisation de détachement (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000000598214" titretxt="Arrêté du 25 juillet 2003 portant détachement (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000000598215" titretxt="Arrêté du 25 juillet 2003 portant mise en disponibilité (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000000229891" titretxt="Arrêté du 25 juillet 2003 portant nomination (contrôle financier)"/>
<LIEN_TXT idtxt="JORFTEXT000000780894" titretxt="Arrêté du 25 juillet 2003 portant nomination (contrôle financier)"/>
<LIEN_TXT idtxt="JORFTEXT000000414737" titretxt="Arrêté du 25 juillet 2003 portant admission à la retraite (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000780895" titretxt="Arrêté du 28 juillet 2003 relatifs à des situations administratives (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000598216" titretxt="Arrêté du 28 juillet 2003 relatifs à des situations administratives (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000598217" titretxt="Arrêté du 28 juillet 2003 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000598218" titretxt="Arrêté du 28 juillet 2003 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000414738" titretxt="Arrêté du 28 juillet 2003 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000780896" titretxt="Arrêté du 28 juillet 2003 plaçant en position hors cadres (administrateurs civils)"/>
<TM niv="5">
<TITRE_TM>Budget et réforme budgétaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229893" titretxt="Arrêté du 22 juillet 2003 portant détachement (services déconcentrés du Trésor)"/>
<LIEN_TXT idtxt="JORFTEXT000000229892" titretxt="Arrêté du 22 juillet 2003 portant détachement (services déconcentrés du Trésor)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, du logement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414739" titretxt="Arrêté du 26 juin 2003 portant promotion (ponts et chaussées)"/>
<LIEN_TXT idtxt="JORFTEXT000000414740" titretxt="Arrêté du 21 juillet 2003 fixant la liste d'admission à l'école des officiers du corps technique et administratif des affaires maritimes"/>
<LIEN_TXT idtxt="JORFTEXT000000598219" titretxt="Arrêté du 21 juillet 2003 fixant la liste d'admission à l'Ecole des administrateurs des affaires maritimes"/>
<LIEN_TXT idtxt="JORFTEXT000000229894" titretxt="Arrêté du 28 juillet 2003 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000229895" titretxt="Arrêté du 28 juillet 2003 relatif à une situation administrative (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé, de la famille et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414741" titretxt="Arrêté du 23 mai 2003 portant nomination (directions départementales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000780897" titretxt="Arrêté du 23 mai 2003 portant nomination (directions départementales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000229860" titretxt="Arrêté du 5 juin 2003 portant nomination (directions régionales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000229861" titretxt="Arrêté du 12 juin 2003 portant nomination (directions départementales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000780931" titretxt="Arrêté du 12 juin 2003 portant nomination (directions départementales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000414898" titretxt="Arrêté du 12 juin 2003 portant nomination (directions départementales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000414899" titretxt="Arrêté du 19 juin 2003 portant nomination (directions départementales des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000598220" titretxt="Arrêté du 19 juin 2003 portant nomination (directions des affaires sanitaires et sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000000598221" titretxt="Arrêté du 1er août 2003 portant cessation de fonctions au cabinet du ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229898" titretxt="Arrêté du 16 juin 2003 portant nomination à la Commission nationale de l'agriculture raisonnée"/>
<LIEN_TXT idtxt="JORFTEXT000000229367" titretxt="Arrêté du 26 juin 2003 portant nomination (Office national interprofessionnel des céréales)"/>
<LIEN_TXT idtxt="JORFTEXT000000598222" titretxt="Arrêté du 27 juin 2003 portant nomination et titularisation (Office national interprofessionnel des céréales)"/>
<LIEN_TXT idtxt="JORFTEXT000000780932" titretxt="Arrêté du 7 juillet 2003 portant admission à la retraite (services vétérinaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000229368" titretxt="Arrêté du 7 juillet 2003 portant nomination (services vétérinaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000598057" titretxt="Arrêté du 10 juillet 2003 portant admission à la retraite (génie rural, eaux et forêts)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414900" titretxt="Décision du 23 juillet 2003 portant nomination à la commission d'agrément chargée d'émettre un  avis sur l'agrément des oeuvres cinématographiques d'une durée de projection supérieure à une heure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique, de la réforme de l'Etat et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000598091" titretxt="Arrêté du 13 juin 2003 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000414901" titretxt="Arrêté du 24 juin 2003 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000229369" titretxt="Arrêté du 15 juillet 2003 fixant la liste des élèves des instituts régionaux d'administration aptes à être titularisés"/>
<LIEN_TXT idtxt="JORFTEXT000000229370" titretxt="Arrêté du 28 juillet 2003 prononçant les dispenses de l'obligation de remboursement des traitements et indemnités perçus par des élèves des instituts régionaux d'administration"/>
<LIEN_TXT idtxt="JORFTEXT000000414252" titretxt="Arrêté du 28 juillet 2003 portant nomination de correcteurs et d'examinateurs spéciaux des concours externe, interne et du troisième concours d'entrée à l'Ecole nationale d'administration de 2003"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000414253" titretxt="Arrêté du 21 juillet 2003 portant nomination (directions départementales de la jeunesse et des sports)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000780933" titretxt="Arrêté du 15 juillet 2003 portant extension d'un avenant à l'accord-cadre national sur l'aménagement et la réduction du temps de travail dans les coopératives agricoles de teillage du lin"/>
<LIEN_TXT idtxt="JORFTEXT000000229371" titretxt="Arrêté du 15 juillet 2003 portant extension d'un avenant à la convention collective nationale de travail concernant les caves coopératives vinicoles et leurs unions"/>
<LIEN_TXT idtxt="JORFTEXT000000780934" titretxt="Arrêté du 15 juillet 2003 portant extension d'un avenant à l'accord national sur le travail de nuit dans les coopératives laitières agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000000598224" titretxt="Arrêté du 15 juillet 2003 portant extension d'un avenant à la convention collective de travail concernant les exploitations forestières du massif de Gascogne"/>
<LIEN_TXT idtxt="JORFTEXT000000229372" titretxt="Arrêté du 15 juillet 2003 portant extension de l'accord régional du 22 octobre 2002 et de son avenant n° 1 du 11 avril 2003 relatif au versement d'une cotisation à l'AEF par les employeurs et salariés des entreprises du paysage de la région Bretagne conclu dans le cadre de la convention collective nationale du 23 mars 1999 ainsi que d'un avenant audit accord"/>
<LIEN_TXT idtxt="JORFTEXT000000414254" titretxt="Arrêté du 15 juillet 2003 portant extension de la convention collective de travail réglementant les conditions d'emploi, de travail et de rémunération des salariés arboricoles de certains départements de l'ouest de la France (Deux-Sèvres, Ille-et-Vilaine, Loire-Atlantique, Maine-et-Loire, Mayenne, Sarthe, Vendée, Côtes-d'Armor et Morbihan)"/>
<LIEN_TXT idtxt="JORFTEXT000000229373" titretxt="Arrêté du 15 juillet 2003 portant extension de la convention collective de travail concernant les ouvriers et employés des exploitations agricoles du département du Gard"/>
<LIEN_TXT idtxt="JORFTEXT000000598512" titretxt="Arrêté du 15 juillet 2003 portant extension d'un accord collectif de prévoyance interbranches concernant les salariés des exploitations de polyculture, de viticulture, d'élevage, de maraîchage, d'horticulture, de pépinières, des entreprises de travaux agricoles et forestiers, des coopératives d'utilisation de matériel agricole et des associations de remplacement du département de la Loire-Atlantique"/>
<LIEN_TXT idtxt="JORFTEXT000000414255" titretxt="Arrêté du 15 juillet 2003 portant extension de la convention collective de travail réglementant les conditions de travail et de rémunération des salariés et apprentis des exploitations de polyculture, de viticulture et d'élevage du département de la Loire-Atlantique"/>
<LIEN_TXT idtxt="JORFTEXT000000229374" titretxt="Arrêté du 15 juillet 2003 portant extension d'un avenant à la convention collective de travail concernant les exploitations horticoles et les pépinières du département de la Loire-Atlantique"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation,  de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229375" titretxt="Avis d'examen professionnel pour l'admission dans le corps des ingénieurs des travaux agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000000781055" titretxt="Avis d'examen professionnel pour l'admission dans le corps des ingénieurs des travaux ruraux"/>
<LIEN_TXT idtxt="JORFTEXT000000229992" titretxt="Avis d'examen professionnel pour l'admission dans  le corps des ingénieurs des travaux des eaux et forêts"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229993" titretxt="Avis de vacance d'un poste de praticien hospitalier  au service néphrologie-hémodialyse"/>
<LIEN_TXT idtxt="JORFTEXT000000414256" titretxt="Avis de vacance de postes de praticien au département d'anesthésie-réanimation du centre hospitalier territorial de Nouvelle-Calédonie"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229377" titretxt="Avis relatif au Loto Foot Matches n° 33 du 9 août 2003"/>
<LIEN_TXT idtxt="JORFTEXT000000598342" titretxt="Avis relatif au jeu n° 25 Cote &amp; Match"/>
<LIEN_TXT idtxt="JORFTEXT000000598343" titretxt="Résultats du Loto Foot Matches n° 32, des tirages du Loto n° 62 et du Keno du dimanche 3 et lundi 4 août 2003"/>
<LIEN_TXT idtxt="JORFTEXT000000414257" titretxt="Résultats de l'événement n° 24 Cote &amp; Match du samedi 2 et du dimanche 3 août 2003"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation,  de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000781028" titretxt="Avis de mise en consultation de cahiers des charges de certification de conformité"/>
<LIEN_TXT idtxt="JORFTEXT000000598344" titretxt="Avis de mise en consultation de cahiers des charges de certification de conformité"/>
<LIEN_TXT idtxt="JORFTEXT000000414386" titretxt="Avis de mise en consultation de cahiers des charges de certification de conformité"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
